| Home | Libraries | People | FAQ | More

##### make_fused_procedure

###### Description

Returns the result type of `make_fused_procedure`.

###### Header

    #include <boost/fusion/functional/generation/make_fused_procedure.hpp>
    #include <boost/fusion/include/make_fused_procedure.hpp>

###### Synopsis

    namespace result_of
    {
        template<typename Function>
        struct make_fused_procedure
        {
            typedef unspecified type;
        };
    }

###### See also

- `make_fused_procedure`